<?php
require_once "../../includes/db.php";

$id              = $_POST['del_id'];

$stmt = $pdo->prepare("
    DELETE FROM permissions
    WHERE pm_id = ?
");

$stmt->execute([
    $id
]);

echo "success";
exit;